ShLib - Shell LibraryΒΆ

A light-weight package with few dependencies that allows users to do shell-script like things relatively easily in Python (the next generation of scripts that has embraced pathlib).

ShLib require Python3.5 or newer.

You can find the latest version of the source code on Github.

Enjoy,
-Ken

Contents:

Previous topic

scripts – Scripting Utilities

Next topic

ShLib - Shell Library

This Page